Subject: RE: Alaska AG Complaints - CFC
From: "Cronk, Peter" <[email-masked]>
To: 'Michael B' <[email-masked]>, "Bloyer, Natalie" <[email-masked]>
Date: Thu, 1 Feb 2018 14:17:39 +0000

Thanks Mike.  I hope all is well.

Natalie and I will take a look at this stuff and get back to you with our thoughts.  I suspect we should have something back by Monday, if that works for you?

Thanks,

Pete

<http://www.plunkettcooney.com><http://www.plunkettcooney.com/><http://www.plunkettcooney.com>

Peter D. Cronk

Plunkett Cooney
Attorneys & Counselors at Law
T 517.324.5611    C 517.899.9764

bio <http://www.plunkettcooney.com/people-30.html> | office <http://www.plunkettcooney.com/offices-directions-4.html> | vcard <http://www.plunkettcooney.com/vcard-30.vcf> | web <http://www.plunkettcooney.com/> | linkedin <https://www.linkedin.com/in/peter-cronk-7675a779/>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 31, 2018 4:54 PM
To: Cronk, Peter; Bloyer, Natalie
Subject: Alaska AG Complaints - CFC

Hello Pete and Natalie.
    I brought to Joe and Justin Fata's attention, some recent complaints sent from the Alaska Attorney General's office in regards to recent Council for Corporations solicitations. These all were from a prospecting mailing so they are not from our existing customer list. They asked me to contact you to bring it to your attention. I am responsible for responding to both BBB and AG complaints. I have responded to all 4 complaints from the Alaska AG using "scripted responses" that were developed by our previous attorney, David Brake (see attached). I typically modify the responses to specifically answer the concerns.
    First, would you be please read the responses and let me know if you would prefer I answer any differently? If you do have changes, I can use those responses for any future complaints received.
    Secondly, I would like to know your opinion in regards to us sending formal letters to both the Alaska Attorney General and maybe the Alaska Secretary of State explaining who we are and what are company offers. I know one of the complaints was likely generated by the SOS when the customer called into their office. They then complained to the AG's office. The complaint may have been avoided if the SOS was better informed.

Let me know if you have any questions or need anything further.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355